1
0 6
0 19 6
0 11 9
136
77
125
132
147
120
141
129
140
1 17 10
41
23
50
25
66
2
12
3
29
22
2 19 13
304
305
366
323
373
310
353
374
354
371
346
372
324
3 17 9
30
1
69
55
60
27
74
59
48
4 16 6
220
176
170
204
198
203
5 16 10
221
154
206
174
216
179
168
190
180
200
1 19 7
6 15 11
240
260
257
251
290
298
228
297
243
296
231
7 11 6
90
106
134
145
86
131
8 11 8
95
109
116
117
142
105
149
85
9 15 7
279
284
234
269
262
287
276
10 16 8
222
184
211
152
213
205
224
173
11 19 12
319
332
370
300
358
307
313
331
301
368
306
359
12 11 7
108
101
88
94
139
93
123
2 18 7
13 15 6
271
226
259
291
250
229
14 11 5
144
112
80
127
122
15 16 12
195
208
223
166
215
217
157
171
150
202
151
189
16 15 6
289
236
299
294
268
247
17 11 5
148
89
96
121
97
18 19 5
320
312
349
364
355
19 11 6
138
100
113
118
146
78
3 17 6
20 16 5
153
164
175
197
160
21 16 4
163
214
158
161
22 19 10
333
302
365
351
335
309
318
357
327
360
23 17 7
10
62
26
65
58
40
43
24 15 7
230
263
233
239
280
267
232
25 17 10
36
68
14
8
19
33
73
71
32
70
4 15 7
26 17 5
52
39
72
53
18
27 16 6
187
186
201
219
165
192
28 17 3
63
15
31
29 11 2
92
114
30 11 5
84
87
143
135
128
31 15 6
237
244
282
242
256
295
32 11 3
82
98
103
5 12 6
33 17 3
16
34
61
34 16 3
196
156
181
35 15 4
266
253
275
278
36 15 3
252
225
292
37 19 5
342
339
367
315
345
38 15 1
235
